{
  "replace": false,
  "values": [
    "minecraft:bee",
    "minecraft:dolphin",
    "minecraft:goat",
	"minecraft:iron_golem",
	"minecraft:llama",
	"minecraft:panda",
	"minecraft:polar_bear",
	"minecraft:wolf",
	"minecraft:bat",
	"minecraft:cat",
	"minecraft:chicken",
	"minecraft:cod",
	"minecraft:cow",
	"minecraft:donkey",
	"minecraft:fox",
	"minecraft:horse",
	"minecraft:mooshroom",
	"minecraft:mule",
	"minecraft:ocelot",
	"minecraft:parrot",
	"minecraft:pig",
	"minecraft:rabbit",
	"minecraft:salmon",
	"minecraft:sheep",
	"minecraft:squid",
	"minecraft:strider",
	"minecraft:tropical_fish",
	"minecraft:turtle",
	"minecraft:villager"
  ]
}